## ipcheck 0.233

=== debian/changelog ===
ipcheck (0.233-2) unstable; urgency=medium

  * QA upload. (Closes: #840798)
  * Set Debian QA Group as maintainer. (see #839971)
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0.
      - DH level to 10. (Closes: #800289)
  * Run wrap-and-sort.
  * debian/compat: created.
  * debian/control:
      - Added ${misc:Depends} variable to Depends field.
      - Added a missing comma in long description. (Closes: #709807)
      - Added the Homepage field.
      - Bumped Standards-Version to 3.9.8.
      - Moved the debhelper to Build-Depends field. (Closes: #391863)
      - Removed the (now) useless build dependency help2man.
      - Removed some spaces from EOF in long description.
  * debian/dirs: removed because the debian/install file already creates the
    necessary directory.
  * debian/doc-base: created to index a HTML file.
  * debian/docs: added to install the index.html.
  * debian/install: created to install files.
  * debian/manpage/: the new manpage, based in txt2man.
  * debian/manpages: created to install the manpage.
  * debian/patches/
      - 10_avoid-direct-changes.patch: added to avoid direct changes in
        upstream source code.
      - 20_remove-logo.patch: added to remove a SF logo to avoid a potential
        privacy breach.
  * debian/watch: added a fake site to explain about the current status of the
    original upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 14 Oct 2016 21:14:27 -0300

ipcheck (0.233-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "on python2.6: AttributeError: 'NoneType' object has no
    attribute 'close'" (Closes: #587698, LP: #756657)

 -- Miguel de Val Borro <miguel.deval@gmail.com>  Sun, 04 Dec 2011 15:57:08 +0100

ipcheck (0.233-1) unstable; urgency=low

  * New upstream release
  * v0.226 Gene Cumm Barricade fixes and SSL check improvement
    - Not using SSL (Closes: #353944)
  * Refer to v0.141 in description not 1.4.1

 -- Mark Purcell <msp@debian.org>  Wed, 22 Feb 2006 17:51:33 +0000

ipcheck (0.225-1) unstable; urgency=low

  * New upstream release
  * Closes: #231320: Major Security hole in ipcheck with SMC routers
    7004ABR and 7004VBR
  * Closes: #212976: Please reactivate SSL with Python 2
  * Closes: #290184: Improper copyright file
  * Update debian/copyright

 -- Mark Purcell <msp@debian.org>  Mon, 21 Feb 2005 08:27:43 +0000

ipcheck (0.207-2) unstable; urgency=low

  * Rebuild dpkg-dev != 1.10.11, Thanks mdz (Closes: Bug#212059)

 -- Mark Purcell <msp@debian.org>  Mon, 22 Sep 2003 21:03:12 +1000

ipcheck (0.207-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Wed, 17 Sep 2003 23:19:58 +1000

ipcheck (0.206-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Mon, 18 Aug 2003 21:22:30 +1000

ipcheck (0.205-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sun,  6 Jul 2003 22:10:26 +1000

ipcheck (0.202-1) unstable; urgency=low

  * New upstream release
  * Use wget -k option to fix relative links in index.html (Closes:
    Bug#186883)
  * Fixup dh_compress call - lintian
  * lintian cleanup debian/copyright

 -- Mark Purcell <msp@debian.org>  Sun, 20 Apr 2003 23:08:16 +1000

ipcheck (0.198-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sun, 29 Dec 2002 15:05:17 +1100

ipcheck (0.196-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sun,  8 Dec 2002 21:16:39 +1100

ipcheck (0.195-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sun, 10 Nov 2002 15:26:11 +1100

ipcheck (0.187-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Thu,  3 Oct 2002 20:26:18 +1000

ipcheck (0.185-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sun,  8 Sep 2002 21:59:55 +1000

ipcheck (0.179-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 27 Jul 2002 20:18:31 +1000

ipcheck (0.177-1) unstable; urgency=low

  * New upstream release (Closes: Bug#151778)

 -- Mark Purcell <msp@debian.org>  Wed,  3 Jul 2002 20:20:07 +1000

ipcheck (0.174-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 29 Jun 2002 03:21:09 +1000

ipcheck (0.163-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Mon,  3 Jun 2002 19:32:14 +1000

ipcheck (0.160-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Fri, 17 May 2002 20:06:02 +1000

ipcheck (0.157-2) unstable; urgency=low

  * lintian cleanup.  Provide man page ipcheck.py(8)

 -- Mark Purcell <msp@debian.org>  Sun,  7 Apr 2002 20:51:33 +1000

ipcheck (0.157-1) unstable; urgency=medium

  * New upstream release (Closes: Bug#141420)

 -- Mark Purcell <msp@debian.org>  Sat,  6 Apr 2002 12:26:10 +1000

ipcheck (0.152-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat,  9 Mar 2002 19:47:17 +1100

ipcheck (0.151-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Mon, 18 Feb 2002 13:18:24 +1100

ipcheck (0.146-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Wed,  2 Jan 2002 10:49:20 +1100

ipcheck (0.141-1) unstable; urgency=low

  * New upstream release (Closes: Bug#122296)

 -- Mark Purcell <msp@debian.org>  Tue,  4 Dec 2001 20:33:11 +1100

ipcheck (0.134-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Thu, 15 Nov 2001 22:02:07 +1100

ipcheck (0.133-1) unstable; urgency=low

  * New upstream release
  * Fix Depends for python policy changes. ipcheck is version independent program.

 -- Mark Purcell <msp@debian.org>  Sun,  4 Nov 2001 10:43:14 +1100

ipcheck (0.132-2) unstable; urgency=low


