=== debian/control ===
Source: ipcheck
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: python
Standards-Version: 3.9.8
Homepage: http://ipcheck.sf.net

Package: ipcheck
Architecture: all
Depends: python, ${misc:Depends}
Description: Dyndns.org client to register your dynamic IP address
 The Dynamic DNS service allows you to alias a dynamic IP address to a
 static hostname, allowing your computer to be more easily accessed from
 various locations on the Internet.
 .
 This is a simple Python script to register your dynamic IP address using
 the NIC V2.0 protocol.
 .
 The script is very easy to use and supports multiple methods for determining
 the external IP (parsing interfaces on the local machine, web based IP
 detection, direct support for devices from Linksys, Netgear, Draytek,
 Netopia, HawkingTech, Watchgard, Cayman, Nexland, ZyXEL, SMC, Compex,
 UgatePlus, DLink and Cisco).  It also supports the dyndns offline mode.
 .
 Starting with version 0.141, ipcheck uses https by default and will fall
 back to http if a timeout occurs.
