=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	chmod 755 $(CURDIR)/debian/ipcheck/usr/share/ipcheck/ipcheck.py
	dh_link usr/share/ipcheck/ipcheck.py usr/sbin/ipcheck

get-orig-source:
	wget -nc http://ipcheck.sourceforge.net/changelog
	wget -nc http://ipcheck.sourceforge.net/ipcheck.py
	wget -nc http://ipcheck.sourceforge.net/
	tar zcf ipcheck-`grep 'Version =' ipcheck.py | cut -d \" -f 2`.tar.gz changelog ipcheck.py index.html
	#rm changelog ipcheck.py index.html
